Search Type: Posts; User: vadchen

Search: Search took 0.02 seconds.

  1. Replies
    1
    Views
    216
    Hi, I'm trying to build extjs5 application with Cmd v5.0.0.160.
    There is also ruby installed and sencha cmd on my PATH var.

    Here is the error that I get when running 'sencha app build':


    ...
  2. Replies
    3
    Views
    2,599
    Vahid,

    your RTL support works great for ST 2.0! Any chance that you have an update for 2.1?
  3. Replies
    18
    Views
    6,474
    Isn't it better using handlers for "requestcomplete" and "requestexception" of Ext.Ajax ?



    Ext.Ajax.on('requestexception', handler);


    Since any XHR call (including HttpProxy.load) uses...
Results 1 to 3 of 3